:root {
	--color-primary: rgb(191, 143, 0);
	--color-secondary: rgb(255, 200, 0);
}

* {
	font-family: "Roboto", sans-serif;
}

a {
	color: #000;
	transition: color;
	transition-duration: 0.2s;
}

a:hover {
	color: var(--color-primary);
}

button {
	border-width: 0;
	border-style: solid;
	background: #FFF;
}

button * {
	margin: 0;
}

p {
	font-size: 1.1em;
	line-height: 1.5em;
}

.container-wrapper {
	padding: 80px 30px;
	background: #FFF;
}

.container {
	max-width: 1100px;
	margin: auto;
}